apiVersion: v2
name: fulcio-rekor-rollout
description: A private installation of fulcio, rekor and dex
type: application
version: 0.3.0
# we're following the fulcio app release (found in the chart definition of fulcio)
appVersion: "0.2.37"
# use the official charts as dependencies
dependencies:
# - name: dex
#   repository: "https://charts.dexidp.io"
#   version: 0.17.0
- name: fulcio
  repository: "https://sigstore.github.io/helm-charts"
  version: 2.3.18
- name: rekor
  repository: "https://sigstore.github.io/helm-charts"
  version: 1.3.21
- name: trillian
  repository: "https://sigstore.github.io/helm-charts"
  version: 0.2.22
